avatar

garethr/wackopicko

Module for installing wackopicko

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,169
Latest version: 7,169